#!/bin/sh
echo 'name: wx
version: 0.90.0.1
id: wx-0.90.0.1-51ee933e042c239a4e6da832004b9586

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell
description: wxHaskell is a portable and native GUI library for Haskell.
             It is built on top of wxWidgets - a comprehensive C++
             library that is portable across all major GUI platforms;
             including GTK, Windows, X11, and MacOS X.  This version
             works with wxWidgets 2.9 only.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WX.Draw Graphics.UI.WX.Media
                 Graphics.UI.WX.TopLevelWindow Graphics.UI.WX.Attributes
                 Graphics.UI.WX.Window Graphics.UI.WX.Variable Graphics.UI.WX.Events
                 Graphics.UI.WX.Frame Graphics.UI.WX.Layout Graphics.UI.WX.Controls
                 Graphics.UI.WX.Types Graphics.UI.WX.Dialogs Graphics.UI.WX.Classes
                 Graphics.UI.WX.Timer Graphics.UI.WX.Menu Graphics.UI.WX
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/wx-0.90.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/wx-0.90.0.1
              /usr/local/lib
hs-libraries: HSwx-0.90.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         stm-2.4.2-b5d718b1a5f1fbcdb61a336aef0c2130
         wxcore-0.90.0.3-282834b2ce3be6f614f0ad7ded8043aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/wx-0.90.0.1/html/wx.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/wx-0.90.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
